
Microsoft Visual Studio Solution File, Format Version 10.00
# Visual Studio 2008
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "ScriptDeforcer", "win\ScriptDeforcer.vcproj", "{C62173B7-F655-4FF5-AD68-0B4DA8C1822E}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Win32 = Debug|Win32
		Release - Non-optimized|Win32 = Release - Non-optimized|Win32
		Release - Packed|Win32 = Release - Packed|Win32
		Release|Win32 = Release|Win32
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{C62173B7-F655-4FF5-AD68-0B4DA8C1822E}.Debug|Win32.ActiveCfg = Debug|Win32
		{C62173B7-F655-4FF5-AD68-0B4DA8C1822E}.Debug|Win32.Build.0 = Debug|Win32
		{C62173B7-F655-4FF5-AD68-0B4DA8C1822E}.Release - Non-optimized|Win32.ActiveCfg = Release - Non-optimized|Win32
		{C62173B7-F655-4FF5-AD68-0B4DA8C1822E}.Release - Non-optimized|Win32.Build.0 = Release - Non-optimized|Win32
		{C62173B7-F655-4FF5-AD68-0B4DA8C1822E}.Release - Packed|Win32.ActiveCfg = Release - Packed|Win32
		{C62173B7-F655-4FF5-AD68-0B4DA8C1822E}.Release - Packed|Win32.Build.0 = Release - Packed|Win32
		{C62173B7-F655-4FF5-AD68-0B4DA8C1822E}.Release|Win32.ActiveCfg = Release|Win32
		{C62173B7-F655-4FF5-AD68-0B4DA8C1822E}.Release|Win32.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
